MT emunand: Advice before trying

Discussion in '3DS - Flashcards & Custom Firmwares' started by johovahs, Mar 16, 2015.

  1. johovahs
    OP

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    So my friend found a good deal on a MT card for $20 and the owner explained multirom does not work on emunand. So he got it since it was a steal as I had a plan since I have a gateway card that works in 9.5. Would I be able to setup his emunand on his console with my gateway to install BBM and then switch the launcher.dat for the MT 2.3 version?

    I have never thought of doing till now but it brought back posts I read of the brick code that gateway implemented. I know he would not have rom loading with his MT card but at least he will have the ability to install CIA's now. Let me know if this is a bad idea.
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    multi-rom does work if he doesn't update to 9.5, 9.4 or lower and it will work fine

    if you update to 9.5 there is more issues than just the multi-rom not working, it causes the game languages to get messed up (like US games starting in Japanese) etc....so its really best just to stay on 9.4 or lower, if you need eshop updates try find them as cia and manually install them
     
  3. johovahs
    OP

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    His console is on 4.2 as he runs the cfw right now. He was going to get a gateway but this mt card popped up on craigslist this morning and he got it. I understand that multirom will not work as he can only upgrade to the current 9.5.0-23u version right now. So he is stuck with no BBM as well as he cannot load the 3ds rom to install BBM. But my question was since I have a gateway card that works on 9.5 to install BBM for him would I be able to then swap the launcher for MT version? He will be on his own if he finds bugs like languages as you mentioned but at least he would now be able to play the 7.x games like Majora Mask and Monster hunter 4.

    The thing I am trying to avoid is bricking his console as I don't recall what triggered the rumored gateway brick code last year. So would creating the emunand with the gateway menu differ from the one he made with earlier with the MT menu?
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    you will need to format emunand again with the gateway launcher as gateway only works with gateway setup emunand, but MT will work with either....but you can use your gateway card to update his emunand to 9.2 with the smash bros rev1 dump that includes the 9.2 update, just boot into gateway mode and hold UP when launching the exploit to enable "update mode" this will allow you to update from 4.x to 9.2 using a rom......just make 100% sure you set up emunand before doing so as trying to update sysnand will result in a bricked console.....but as long as emunand is up and running you can safely update to 9.2 and then he can use everything except eshop without any weird bugs

    or you can format emunand again so its using the gateway identifier then install devmenu(big blue menu) and he can just stick to using cia files and learn different languages :P
     
  5. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1


    The best solution is to format emunand with your gateway, install devmenu/bbm, then use UpdateCDN to get the .cia updates for the last supported multirom for mt-card (9.3, or 9.4... i cant remember which)
    Mt-card card can read gw emunand, but not the other way around

    follow the instructions in this post for the .cia update method:
    My Post about .cia Updating of emunand
    https://gbatemp.net/posts/5375095

    Oops..... wrong link... fixed
     
  6. johovahs
    OP

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    Will look into UpdateCDN or 3DNUS. I guess since for now MT launcher can read gateway emunand I will let him try this for a few days and if he doesn't like it then I will give him the option to research if he wants to risk doing the UpdateCDN.
     
  7. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1

    There's no risk with the update CDN thing because its emunand, so as long as he isn't installing anything to sysnand he'll be fine
     
  8. johovahs
    OP

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    So as a side question, this is much more safe than the cart method? I heard cart method from a real cartridge may update sysnand installed even if you are on emunand. I read a few posts about this but don't know if it was user error or not. Asking as if this is the case, I will not even give him the option of cart but only UpdateCDN or live with how its going to be.

    By the way my brother works at a game store (not saying which one) so it would be easy for me to check if that Smash bro 9.2 update is at his store which I will borrow and use it if it is safe.
     
  9. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1

    Everything that I've read says to not update from cartridge in emunand and not to update from eshop, as far as I know the only truly safe update method is through system settings
    I've heard of an update method using a second 3ds and download play to send the firmware update included on a cartridge
    And there's the .cia method, which seems safe because it only installs the files to emunand, which you can backup with emunand tool or just format emunand and start over again.

    But either way, always make sure you're updating emunand... not sysnand
     
  10. johovahs
    OP

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    Got it. Thanks for the insight.